KDE Network RESLISA LOGNAME Local Buffer Overflow Vulnerability

Bugtraq ID: 6157
Class: Boundary Condition Error
CVE: CVE-2002-1247
Remote: No
Local: Yes
Published: Nov 11 2002 12:00AM
Updated: Jul 11 2009 07:16PM
Credit: Discovery of this vulnerability credited to Texonet.
Vulnerable: LISa LISa 0.1.2
LISa LISa 0.1
KDE klisa 2.2.2
+ Debian Linux 3.0 sparc
+ Debian Linux 3.0 s/390
+ Debian Linux 3.0 ppc
+ Debian Linux 3.0 mipsel
+ Debian Linux 3.0 mips
+ Debian Linux 3.0 m68k
+ Debian Linux 3.0 ia-64
+ Debian Linux 3.0 ia-32
+ Debian Linux 3.0 hppa
+ Debian Linux 3.0 arm
+ Debian Linux 3.0 alpha
KDE KDE 3.0.4
+ Conectiva Linux 8.0
+ Gentoo Linux 1.4 _rc1
+ Gentoo Linux 1.2
+ Gentoo Linux 1.2
KDE KDE 3.0.3 a
KDE KDE 3.0.3
+ Conectiva Linux 8.0
+ Conectiva Linux 8.0
+ Conectiva Linux Enterprise Edition 1.0
+ FreeBSD FreeBSD 4.7 -STABLE
+ FreeBSD FreeBSD 4.7 -STABLE
+ Mandriva Linux Mandrake 9.0
+ Mandriva Linux Mandrake 9.0
KDE KDE 3.0.2
+ Mandriva Linux Mandrake 8.2
KDE KDE 3.0.1
KDE KDE 3.0
+ Conectiva Linux 8.0
KDE KDE 2.2
KDE KDE 2.1
KDE KDE 2.0
Not Vulnerable: LISa LISa 0.1.3


 

Privacy Statement
Copyright 2010, SecurityFocus